Subject: RE: New PreSchedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 08:17:46 -0700 (PDT)

Cara, it is there.  I am home today, but will be checking my mail periodically.

Regards,
Will

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, June 28, 2001 7:34 PM
To:	Smith, Will
Cc:	Bentley, Corry
Subject:	RE: New PreSchedule

Just let me know when I can jump in

c

 -----Original Message-----
From: 	Smith, Will  
Sent:	Thursday, June 28, 2001 1:59 PM
To:	Semperger, Cara
Cc:	Bentley, Corry
Subject:	New PreSchedule

Cara,

I am ready to release a new Pre Schedule Workspace.  I am hoping that the new version will get you started.  There are some problems that still exist and I have not resolved all of the issues/enhancements previously noted.

NEW:
Instead of "X"  for Routing we now have...
"X"	Requires routing and path confirmation records
"R"	Requires routing only
"C"	Requires path confirmation records only
"OK"	All requirement tasks completed
" "	Do nothing.

Assuming success...
If you have entered "X" and route the deals, the "X" will change to "C"
If you have entered "X" and create path confirmation records, the "X" will change to "R"
If you have entered "R" or "C", the value will change to "OK"

Known problems while creating path confirmation records.  Couterparty "Aliases" have not been implemented yet.  We need to take all of the extended counterparty information you have in Lotus Notes to our Oracle database.  In this case you will get the following error messages...

Notice below that to complete the path confirmation record creation took approximately 30 minutes for the file you gave me.  Let me know if this is completely unsatisfactory.  I would like to address basic functionality now and speed issues later.

I noticed some problems with the Path Confirmation Report application.  Another developer is working on fixing those problems.  It is not currently in a working state.

Hoping all goes well,
Will

 << OLE Object: Picture (Device Independent Bitmap) >>   << OLE Object: Picture (Device Independent Bitmap) >>